.logos-block {
	margin-top:  20px;
}

.logos_items {	
	position:  relative;
	overflow:  hidden;
	white-space: nowrap;
	user-select: none;
}

.logos_items_wrap {
	gap:  40px;
	animation: scroll 25s linear infinite;
}

.h-20 {
	height:  20px;
}

.h-24 {
	height:  24px;
}

.h-28 {
	height:  28px;
}

.h-32 {
	height:  32px;
}

.h-36 {
	height:  36px;
}

.h-40 {
	height:  40px;
}

.logos_items:before,
.logos_items:after {
  content: "";
  height: 100%;
  top: 0;
  width: 12%;
  position: absolute;
  z-index: 1;
  pointer-events: none;
}

.logos_items:before {
  left: -5px;
  background: linear-gradient(270deg, rgba(240, 240, 240, 0.00) 0%, #EFEFEF 100%);
}

.logos_items:after {
  right: -5px;
  background: linear-gradient(270deg, #EFEFEF 0%, rgba(240, 240, 240, 0.00) 100%);
}

.logo_add {
	max-width:  305px;
	letter-spacing: -0.64px;
}

@keyframes scroll {
  0%  {
    transform: translateX(0);
  }
  100% {
       transform: translateX(-3297px);
  }
}

.white_bg {
	padding:  60px 0;
	border-radius: 56px;
	background: #FFF;
	box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.04);
}

.blue_bg {
		background: #3C8AFF !important;
}

.transparent_bg {
	border: 1px solid rgba(0, 0, 0, 0.30);
	background: transparent !important;
}

.brown_bg {
		background: #212121 !important;
}

.gray_bg {
		background: #DCDCDC !important;
}

.add_to_title_wrap {
	font-size:  var(--font--extra);
	font-weight: 700;
	line-height: 1.17;
	letter-spacing: -1.92px;
}

.add_to_title_wrap > span {
	position:  relative;
	display:  inline-flex;
}

.add_to_title_wrap > span > span {
	z-index: 1;
}

.add_to_title_wrap > span:after {
	content:  '';
	position:  absolute;
	left:  0;
	bottom:  0;
	border-radius: 8px;
	background: #FFEBA5;
	height:  24px;
	width:  100%;
	z-index: 0;
}

.add_to_title_wrap > span:nth-child(2):after {
	left:  -20px;
	width:  calc(100% + 20px);
}

.changed_row {
	height:  56px;
	overflow:  hidden;
	font-size:  var(--font--extra);
	font-weight: 700;
	letter-spacing: -1.92px;
	color:  var(--color--pink);
}

.changed_row div {
	margin-left:  14px;
	animation-duration: 4s;
	animation-name: scroll_y;
	animation-iteration-count: infinite;
	animation-delay: 0.8s;
}

.changed_row div span {
	display:  flex;
}


@keyframes scroll_y {
	0% {
    transform: translateY(0);
  }
  15% {
    transform: translateY(0);
  }
  45% {
    transform: translateY(-56px);
  }
  60% {
    transform: translateY(-56px);
  }
  90% {
    transform: translateY(-112px);
  }
  100% {
    transform: translateY(-112px);
  }
}


.crm_item {
	display: flex;
  align-items:  center;
  justify-content: center;
	background:  var(--color--white);
	border-radius:  16px;
	padding:  40px;
	max-height:  120px;
	height:  100%;
	letter-spacing: -0.8px;
	overflow:  hidden;
}

.crm_item.empty {
	background: transparent;
}

.crm_item video {
	border-radius:  16px;
}

.translate_1 {
	transform: translateY(calc(100% + 8px));
	animation-duration: 9s;
	animation-name: translate_1;
	animation-delay: 1s;
	animation-fill-mode: forwards;
}

.translate_2 {
	animation-duration: 5s;
	animation-name: translate_2;
	animation-delay: 2s;
	animation-fill-mode: forwards;
}

.translate_3 {
	animation-duration: 5s;
	animation-name: translate_3;
	animation-delay: 3s;
	animation-fill-mode: forwards;
}

.translate_4 {
	animation-duration: 5s;
	animation-name: translate_4;
	animation-delay: 4s;
	animation-fill-mode: forwards;
}


@keyframes translate_1 {
  0% {
    transform: translateY(calc(100% + 8px));
  }

  10% {
    transform: translateY(0);
  }

  90% {
  	transform: translateY(0);
  }

  100% {
    transform: translateY(calc(100% + 8px));
  }
}

@keyframes translate_2 {
  0% {
    transform: translateX(0);
  }
  25% {
    transform: translateX(calc(-100% - 8px));
  }
  75% {
  	transform: translateX(calc(-100% - 8px));
  }
  100% {
    transform: translateX(0);
  }
}

@keyframes translate_3 {
  0% {
    transform: translateX(0);
  }
  25% {
    transform: translateX(calc(100% + 8px));
  }
  75% {
  	transform: translateX(calc(100% + 8px));
  }
  100% {
    transform: translateX(0);
  }
}

@keyframes translate_4 {
  0% {
    transform: translateY(0);
  }

  25% {
    transform: translateY(calc(100% + 8px));
  }

  75% {
  	transform: translateY(calc(100% + 8px));
  }

  100% {
    transform: translateY(0);
  }  
}


.sl_tag {
	text-align:  center;
	font-size:  14px;
	letter-spacing: -0.56px;
	border-radius: 8px;
	border: 1px solid rgba(0, 0, 0, 0.10);
	position: relative;
  padding: 16px 24px;
  margin:  0 4px;  
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	background:  transparent;
  -webkit-transition: var(--transition--main);
  -o-transition: var(--transition--main);
  transition: var(--transition--main);
  cursor:  pointer;
}


.sl_tag:hover {
   border: 1px solid transparent; 
   background: linear-gradient(90deg, #FF86C9 0%, #3C8AFF 100%);
  -webkit-background-clip: text;
   background-clip: text;
  -webkit-text-fill-color: transparent;
}

.sl_tag::before {
  content: "";
  position: absolute;
  z-index: -1;
  inset: -1px;
  border: 1px solid transparent;
  border-radius: 8px;
  background: inherit;
  background-origin: border-box;
  background-clip: border-box;
  -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  -webkit-mask-repeat: no-repeat;
}

.sl_tag.slick-current {
	border: 1px solid #3C8AFF;
	color:  #3C8AFF;
}

.sl_tag.slick-current:hover {
	background: transparent;
	-webkit-background-clip: text;
   background-clip: text;
  -webkit-text-fill-color: #3C8AFF;
}

.sl_tags_slider .slick-list {
	padding-bottom: 1px;
	padding-top:  1px;
}

.sl_dash_slider .slick-list {
	padding-bottom: 1px;
}

.sl_tags_slider .slick-track {
	display:  flex;
	justify-content:  center;
}

.sl_tags_slider.fixed .sl_tag {
	width:  auto !important;
}

.sl_tags_slider.fixed .slick-track {
	transform: translate3d(0, 0px, 0px) !important;
}

.sl_dash_slider .image_wrap {
	border-radius: 16px;
	padding:  8px;
	border: 1px solid #000;
	background: #EFEFEF;
}

.sl_dash_slider .image_wrap img {
	border-radius: 8px;
	border: 1px solid #000;
	background: #EFEFEF;
}

.sl_dash_slider .slide_descr {
	letter-spacing: -0.32px;
}

.tags_slider {
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  user-select: none;
  padding-bottom: 1px;
}

.tags_slider_1 .tags_items {
	animation-duration: 20s;
	animation-name: scroll_tag_1;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

.tags_slider_2 .tags_items {
	animation-duration: 20s;
	animation-name: scroll_tag_2;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

.tags_items span {
	border-radius: 8px;
	border: 1px solid rgba(0, 0, 0, 0.10);
	background: #FFF;
	padding:  16px 40px;
	margin:  0 4px;
	letter-spacing: -0.64px;
}


@keyframes scroll_tag_1 {
  0%  {
    transform: translateX(0);
  }
  100% {
       transform: translateX(-1710px);
  }
}

@keyframes scroll_tag_2 {
  0%  {
    transform: translateX(0);
  }
  100% {
       transform: translateX(1595px);
  }
}

@media screen and (min-width:  1800px) {
	@keyframes scroll_tag_2 {
	  0%  {
	    transform: translateX(0);
	  }
	  100% {
	       transform: translateX(1600px);
	  }
	}
}

.plan_item {
	padding:  40px 8px 8px;
	border-radius: 16px;
	background: #F5F5F5;
}

.plan_item .plan_price span {
	font-size:  16px;
	font-weight: 400;
}


.big_title {
  color: rgba(0,0,0,.1);
	font-size: 400px;
	font-weight: 700;
	line-height: 1;
	letter-spacing: -16px;
}

.add_noise .wrap:before {
	content: '';
	position:  absolute;
	top:  0;
	left:  0;
	width:  100%;
  height: 1240px;
  background-image: url(../../assets/img/bg/noise.png);
  background-position: center center;
  z-index:  -1;
}


video::-webkit-media-controls {
  display: none !important;
  opacity: 0; 
}
video::-webkit-media-controls-start-playback-button {
    display: none !important;
}

@media screen and (max-width:  1024px) {
	.changed_row {
		justify-content: center;
		height:  47px;
	}
	.white_bg {
		border-radius: 56px;
		padding:  40px 0;
	}

	@keyframes scroll_y {
	  0% {
	    transform: translateY(0);
	  }
	  15% {
	    transform: translateY(0);
	  }
	  45% {
	    transform: translateY(-47px);
	  }
	  60% {
	    transform: translateY(-47px);
	  }
	  90% {
	    transform: translateY(-96px);
	  }
	  100% {
	    transform: translateY(-96px);
	  }
	}

	.advg_item.pr-40 {
		padding-right: 16px !important;
		padding-left: 16px;
	}

	.advg_item.mb-40 {
		margin-bottom: 16px;
	}

	.advg_item svg {
		margin-bottom: 16px;
	}

	.crm_item {
		padding: 24px;
		max-height: 88px;
		font-size: 1.25rem;
	}

	.crm_item.blue_bg {
		max-height:  100%;
	}

	/*.translate_1 {
		animation-name: none !important;
	}*/

	.translate_2 {
		animation-name: none !important;
	}

	/*.translate_3 {
		animation-name: none !important;
	}*/

	/*.translate_4 {
		animation-name: none !important;
	}*/

	.translate_1 {
		animation-duration: 9s;
		animation-name: translate_1;
		animation-delay: 1s;
		animation-fill-mode: forwards;
	}

	.translate_4 {
		animation-duration: 5.5s;
		animation-name: translate_4;
		animation-delay: 2s;
		animation-fill-mode: forwards;
	}

	.translate_3 {
		animation-duration: 3.5s;
		animation-name: translate_3;
		animation-delay: 3s;
		animation-fill-mode: forwards;
	}

	.translate_5 {
		animation-duration: 4.5s;
		animation-name: translate_5;
		animation-delay: 4s;
		animation-fill-mode: forwards;
	}

	.crm_item.translate_4 {
	  transform: translate(0, calc(-100% - 8px));
	}
	
	.crm_item.translate_4 {
	  transform: translate(0, calc(-100% - 8px));
	}

	.crm_item.translate_1 {
		transform: translate(calc(-100% - 8px), 0px);
	}

	.crm_item.translate_3 {
		transform: translate(calc(100% + 8px), calc(-200% - 13px));
	}
	

	@keyframes translate_1 {
	  0% {
	    transform: translate(calc(-100% - 8px), 0px);
	  }

	  15% {
	    transform: translate(0px, 0px);
	  }

	  85% {
	  	transform: translate(0px, 0px);
	  }

	  100% {
	    transform: translate(calc(-100% - 8px), 0px);
	  }
	}

	@keyframes translate_3 {
	  0% {
	    transform: translate(calc(100% + 8px), calc(-200% - 13px));
	  }
	  30% {
	    transform: translate(0, calc(-200% - 13px));
	  }
	  70% {
	  	transform: translate(0, calc(-200% - 13px));
	  }
	  100% {
	    transform: translate(calc(100% + 8px), calc(-200% - 13px));
	  }
	}

	@keyframes translate_5 {
	  0% {
	    transform: translate(0, 0);
	  }

	  25% {
	    transform: translate(0, calc(100% + 8px));
	  }

	  80% {
	  	transform: translate(0, calc(100% + 8px));
	  }

	  100% {
	    transform: translate(0, 0);
	  }  
	}


	@keyframes translate_4 {
	  0% {
	    transform: translate(0, calc(-100% - 8px));
	  }

	  25% {
	    transform: translate(0, 0);
	  }

	  80% {
	  	transform: translate(0, 0);
	  }

	  100% {
	    transform: translate(0, calc(-100% - 8px));
	  }  
	}

	.crm_item.mob_transform_1 {
	  transform: translate(calc(100% + 8px), calc(-200% - 16px));
	}



	.sl_dash_slider .slick-slide .col.pr-40 {
		padding-right: 4px !important;
		margin-bottom: 40px;
		text-align:  left;
	}

	.sl_dash_slider .slick-slide .col.pl-40 {
		padding-left: 4px !important;
	}

	.form_section {
		padding:  0;
	}

  .form_section .add_to_title_wrap {
    text-align:  center;
    margin-bottom: 40px;
  }

  .add_noise .wrap:before {
  	display:  none;
  }

}

 
@media screen and (max-width:  992px) {
	/*.sl_tags_slider .slick-list{padding:0 20% 0 0 !important;}*/

	.sl_tags_slider .slick-track {
	    display: flex;
	    justify-content: flex-start;
	}

	.sl_tags_slider .slick-list {
		margin-right:  -20px;
	}
}

@media screen and (max-width:  820px) {
  .request_popup .add_to_title_wrap {
  	width: 335px;
  }
  .request_popup .add_to_title_wrap > span:nth-child(2):after {
	    left: 0;
	    width: 100%;
	}

}



@media screen and (max-width:  400px) {
    .add_to_title_wrap > span:nth-child(2):after {
	    left: 0;
	    width: 100%;
	}
}


